.payment_row {
    display: table; 
    width: 100%;
}

.leftBlock, .rightBlock
{
    display: table-cell;
    vertical-align: top;
    text-align: justify;
}

.leftBlock
{
    width: 150px;
    padding: 10px;
}

.rightBlock
{
    width: 908px;
    padding: 10px;
}

.rightBlock h2 {
    color:#f1471d;
    text-align: center;
}
